Redline/3/Reqs

From GWAVA4

Revision as of 17:37, 11 February 2016 by Steved (Talk | contribs)
(diff) ←Older revision | Current revision (diff) | Newer revision→ (diff)
Jump to: navigation, search

[edit] Redline 4.1 System Requirements

[edit] Operating Systems

The following operating systems with the minimum listed service packs or later are supported:

64-bit recommended - Control Center supported on 64-bit only

  • NetWare 6.5 Service Pack 6 or Netware OES 1 with Service Pack 6 - REDLINE AGENT ONLY
  • SuSE Linux Enterprise Server 10 (or OES Linux 2)
  • SuSE Linux Enterprise Server 11
  • Windows Server 2003 SP1 - may work, but no longer tested
  • Windows Server 2008
  • Windows Server 2012

[edit] GroupWise Versions

The following GroupWise versions with the minimum listed service packs or later patches are supported:

  • GroupWise 5.5EP, 6, 6.5 SP4, 7 - may work but are no longer tested and have limited features
  • GroupWise 8 (including all support packs)
  • GroupWise 2012 (including all support packs)
  • GroupWise 2014 (including R2)

[edit] Virtualization

  • Fully supported on VMWare ESX/ESXi 4 and 5

[edit] Minimum Hardware

   * 3.6 GHz Pentium 4 
   * 2Gb RAM


Redline Control Center

   * Memory requirements are based on GWCheck files being less than 1GB.
   * 150MB disk space.
   * DB is stored with the Control Center and can grow to several GB depending on mail system usage.
   * Mozilla Firefox (preferred), or Internet Explorer.


Redline Agent

   * 50MB of memory 
   * 25MB disk space.

[edit] Additional Settings

Note - The Control Center is no longer supported on NetWare. All Control Centers are now only supported on 64-bit Linux or Windows platforms.


[edit] Redline 4.0 System Requirements

[edit] Operating Systems

The following operating systems with the minimum listed service packs or later are supported:

  • NetWare 6.5 Service Pack 6 or Netware OES 1 with Service Pack 6
  • SuSE Linux Enterprise Server 10 (or OES Linux 2)
  • SuSE Linux Enterprise Server 11
  • Windows 2003 SP1 or higher
  • Windows 2008

[edit] GroupWise Versions

The following GroupWise versions with the minimum listed service packs or later patches are supported:

  • GroupWise 2012
  • GroupWise 8
  • GroupWise 7
  • GroupWise 6.5 Service Pack 4

[edit] Virtualization

  • Fully supported on VMWare ESX/ESXi 4 and 5

[edit] Minimum Hardware

   * 3.6 GHz Pentium 4 
   * 2Gb RAM


Redline Control Center

   * Memory requirements are based on GWCheck files being less than 1GB.
   * 150MB disk space.
   * Internet Explorer, Mozilla Firefox


Redline Agent

   * 20MB of memory 
   * 15MB disk space.

[edit] Additional Settings

Note - There is a bug in GroupWise 6.5 SP2 preventing correct operation of Redline. This version is specifically not supported. We recommend GroupWise 6.5 SP4 or higher. For full functionality GroupWise 7 or higher is needed.

Personal tools